File openwsman.pam of Package openwsman

#%PAM-1.0
auth       required	pam_unix2.so	nullok
auth       required	pam_nologin.so
account    required	pam_unix2.so
password   required	pam_pwcheck.so	nullok
password   required	pam_unix2.so	nullok use_first_pass use_authtok
session    required	pam_unix2.so	none